﻿@charset "utf-8";

/* CSS Document 2015/5/9 zhusaiji*/

*{ margin:0; padding:0;}

body {font-family:Microsoft YaHei,SimHei, SimSun; _font-family:SimSun; font-size:16px; color:#3e3e3e; background:#f7f7f7; }

ul,li{list-style-type:none;}

img{border:0; vertical-align:top;}

input,select,textarea{vertical-align:middle;}

i,span,em,cite,p,dl,dt,dd,span,b{ font-style:normal;}

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}

q:before,q:after{content:'';}

abbr,acronym{border:0;font-variant:normal;}

sup{vertical-align:text-top;}

sub{vertical-align:text-bottom;}

input,textarea,select{font-family:inherit; font-weight:inherit; font-size:100%;}

a{ text-decoration:none; cursor:pointer; color:#3e3e3e; bblr:expression(this.onFocus=this.blur()); outline-style:none;}

a:hover{ text-decoration:none; color:#969aa8; outline: none;}

a:active {star:expression(this.onFocus=this.blur());outline: none;}

input[type="password"]:focus, input[type="text"]:focus { border:none !important;  outline: 0 none;}

.Bradius{-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}



/* public bg	*/

.taskNav li a i,.myTip ol li a i

,.goBack a,.seachBox,.minWealth span

,.minWealth .myMinWealth li i

,.taskListBox i

,.popBox cite

{ background-image:url(../image/sprite.png); background-repeat:no-repeat;}





.taskBase{ width:700px; height:460px; padding:37px 10px 3px; overflow:hidden; background:#fff;}

/* task  Left*/

.taskLnav{ width:205px; float:left; overflow:hidden;}

.taskTitle{ width:100%; height:38px; line-height:38px; background:#969aa8; text-align:center; color:#fff;  margin-bottom:18px; }



.taskNav{ width:100%; display:inline-table;}

.taskNav li{ width:100px; overflow:hidden; float:left; margin-bottom:5px;}

.taskNav li.n1,.taskNav li.n3{ float:left;}

.taskNav li.n2,.taskNav li.n4{ float:right;}

.taskNav li a{ width:100px; height:100px; display:block; position:relative; background:#c0c4d1;-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }



.taskNav li a i

,.myTip ol li a i{ position:absolute; display:block; text-indent:-1000px; overflow:hidden; }

.taskNav li.n1 a i{ width:64px; height:55px; left:18px; top:13px;}

.taskNav li.n2 a i{ width:85px; height:59px; left:7px; top:13px; background-position:-66px 0;}

.taskNav li.n3 a i{ width:52px; height:59px; left:24px; top:10px; background-position:0px -60px;}

.taskNav li.n4 a i{ width:80px; height:50px; left:10px; top:16px; background-position:-56px -60px;}

.taskNav li a span

,.myTip ol li a span{ width:100%; line-height:28px; display:block; position:absolute; left:0; bottom:4px; font-size:16px; text-align:center; color:#fff;}



.myTip{ width:100%; clear:both; padding-top:15px; display:inline-table;}

.myTip ul{ float:left; width:100px; overflow:hidden;}

.myTip a{ width:100%; height:48px; line-height:48px; text-align:center; color:#fff; background:#c0c4d1; display:block; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; position:relative; }

.myTip ul a:first-child{ margin-bottom:4px;}

.myTip ol{ width:100px; float:right;}

.myTip ol li a{width:100px; height:100px; line-height:100px; display:block; position:relative;}

.myTip ol li a i{ width:56px; height:49px; left:22px; top:12px; background-position:0 -120px;}

.taskNav li a:hover,.taskNav li a.Ncur

,.myTip a:hover,.myTip a.Ncur{ background:#969aa8;}



.goBack{ width:100%; padding-top:22px;}

.goBack a{ width:30px; height:24px; background-color:#b2b2b2; background-position:-66px -151px; display:block; text-indent:-1000px; overflow:hidden;}

.goBack a:hover{ background-color:#575757;}

/* task  Right*/

.taskRight{ width:485px; float:right; overflow:hidden;}

.seachWealth{ width:100%; height:40px; background:#f3f3f3; font-size:12px; overflow:hidden;  margin-bottom:18px; color:#575757;}

.seachWealth h1{ float:left; padding:0 10px; line-height:40px; color:#ee3847; font-size:14px;}

.seachBox{ float:left; width:148px; padding-left:30px; height:26px; border:1px solid #dedede; background-color:#fff; background-position:-66px -120px; margin-top:6px; }

.seachBox input{ background:none; border:0; float:left; width:85px; height:26px; line-height:26px; color:#575757;}

.seachBox a{ width:57px; display:block; line-height:26px; border-left:1px solid #dedede; text-align:center; float:right;}

.minWealth{ width:96px; height:24px; padding-top:6px; float:right; cursor:pointer; position:relative;}

.minWealth span{ width:64px; height:24px;  padding-left:20px; border:1px solid #dedede; display:block; line-height:24px; text-align:center; background-color:#fff; background-position:-132px -153px;}

.minWealth .myMinWealth{ width:0px; background:#f3f3f3; position:absolute; left:96px; top:0; overflow:hidden; /*opacity:0;filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0;*/}

.minWealth .myMinWealth ul{ width:424px; height:22px;  overflow:hidden; padding:9px 30px;}

.minWealth .myMinWealth li{ width:106px; float:left; line-height:22px; /*overflow:hidden;*/ color:#ff6c00;}

.minWealth .myMinWealth li i

,.taskListBox .Taward i,.taskListBox .Tstate i

{ width:23px; height:22px; display:block; text-indent:-1000px; overflow:hidden; float:left; margin-right:8px;}

.minWealth .myMinWealth li i.myIco1

,.taskListBox  i.myIco1{ background-position:-52px -185px;}

.minWealth .myMinWealth li i.myIco2

,.taskListBox  i.myIco2{ background-position:-26px -185px;}

.minWealth .myMinWealth li i.myIco3

,.taskListBox  i.myIco3{ background-position:-101px -185px;}

.minWealth .myMinWealth li i.myIco4

,.taskListBox i.myIco4{ background-position:-77px -185px;}

.minWealth .myMinWealth li i.myIco5

,.taskListBox i.myIco5{ background-position:0 -185px;}

.minWealth .myMinWealth li i.myIco6{ background-position:-101px -212px;}



/*	taskListBox	*/

.taskListBox{ width:100%; overflow:hidden; clear:both; height:360px;}

.taskListBox .taskInfo{ width:100%; height:32px; line-height:32px; background:#c0c4d1; text-align:center; color:#fff; margin-bottom:7px; clear:both;}

.taskListBox div{ float:left;}

.taskListBox .Tname{ width:230px;}

.taskListBox .Taward{ width:70px;}

.taskListBox .Tcount{ width:110px;}

.taskListBox .Tstate{ width:75px;}

.taskListBox .listInfo{ width:100%; height:40px; line-height:40px; font-size:12px; margin-bottom:1px;}

.taskListBox .listInfo .Tname{ width:220px;  padding-left:7px;}

.taskListBox .listInfo .title{ float:left; max-width:160px;  white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }

.taskListBox .listInfo .Tnew,.taskListBox .listInfo .Thot,.taskListBox .listInfo .Tdetail{ width:18px; height:18px; line-height:18px; text-align:center; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; color:#fff; float:left; position:relative; margin:11px 1px;}

.taskListBox .listInfo .Tnew{ background:#46d7ce;}

.taskListBox .listInfo .Thot{ background:#ff3f79;}

.taskListBox .listInfo .Tdetail{ background:#ff8d2f;}

.taskListBox .listInfo .Taward,.taskListBox .listInfo .Tcount{ text-align:center;}

.taskListBox .listInfo .Taward em{ display:block; float:left; width:40px; height:40pxs}

.taskListBox i{ width:23px; height:22px; display:block; }

.taskListBox .listInfo .Taward i{ float:none; margin:9px auto; }



.taskListBox .listInfo .Tstate a{ width:48px; height:22px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; line-height:22px; text-align:center; color:#fff; margin:0 auto; display:block; margin-top:9px;}



.taskListBox .state0 .Tname{ border-left:3px solid #ff8d2f;}

.taskListBox .state0 .Tstate a{ background:#ff8d2f;}

.taskListBox .state1 .Tname{ border-left:3px solid #46d7ce;}

.taskListBox .state1 .Tstate a{ background:#46d7ce;}

.taskListBox .state2 .Tname{ border-left:3px solid #ff3f79;}

.taskListBox .state2 .Tstate a{ background:#ff3f79;}

.taskListBox .state3{ color:#959595;}

.taskListBox .state3 .Tname{ border-left:3px solid #5f5f5f;}

/*lj2015/6/18*/

.taskListBox .state3 .Tnew{ background:#bebebe;}

.taskListBox .state3 .Thot{ background:#bebebe;}

.taskListBox .state3 .Tdetail{ background:#bebebe;}



.taskListBox .state3 .Tstate a{ background:#bebebe; cursor:text;}

.taskListBox .state3 i.myIco1{ background-position:-52px -209px;}

.taskListBox .state3 i.myIco2{ background-position:-26px -209px;}

.taskListBox .state3 i.myIco3{ background-position:-122px -185px;}

.taskListBox .state3 i.myIco4{ background-position:-77px -209px;}

.taskListBox .state3 i.myIco5{ background-position:0px -209px;}



/* popBox */

.popBox{ width:220px; display:inline-table; padding:10px; position:absolute; left:90px; background:#fff; border:1px solid #c0c4d1; color:#3e3e3e; z-index:9; text-align:left;font-size:11px; display:none;}

.popBox cite{ width:9px; height:12px; text-indent:-1000px; overflow:hidden; background-position:-143px -220px; position:absolute; left:-7px;}

.popBox li{ width:100%; float:left; clear:both; display:inline-table;}

.taskListBox .listInfo .popBox .Tdetail,.taskListBox .listInfo .popBox .Thot,.taskListBox .listInfo .popBox .Tnew{ margin:1px 5px 0 0;}

.popBox li h1{ width:100%; height:20px; line-height:20px; display:block; overflow:hidden;}

.popBox li h1 em{ float:left;}

.popBox li p{ padding-left:26px; line-height:20px;}

.popBox li p span{ float:right;}

.popBox li p b{ color:#f00;}



.info1,.info2,.info3,.info4{ top:-15px;}

.info1 cite,.info2 cite,.info3 cite,.info4 cite{ top:18px;}

.info5,.info6,.info7{ bottom:-12px;}

.info5 cite,.info6 cite,.info7 cite{ bottom:18px;}



.taskPage{ width:100%; clear:both; height:30px; font-size:12px; text-align:center;}

.taskPage a{ background:#f6f6f6; display:inline-block; border: 1px solid #d6d6d6; border-radius: 2px; -moz-border-radius:2px; -webkit-border-radius:2px; color:#575757; margin-right:5px; padding: 3px 8px; text-align: center;}

.taskPage a:hover,.taskPage a.pcur{ border: 1px solid #575757; background:#575757; color:#fff;}



.overlay{ display: none;  position: fixed;  top: 0%; left: 0%;  width: 100%;  height: 100%;  background:url(../image/overlay.png);  z-index:990; }

.showTipBox{ width:350px;  background:#fff; position:absolute;  z-index:9999; left:175px; top:100px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; border:6px solid rgba(0,0,0,0.3);background-clip:content-box; display:none;_border:4px solid #e1e1e1;}

.showTipBox .tipTitle{ height:40px; line-height:40px; text-indent:10px; width:100%; background:#f6f6f6; position:relative;}

.showTipBox .tipTitle a{ width:25px; height:25px; position:absolute; display:block; right:10px; top:8px; background:url(../image/close.png) no-repeat; text-indent:-1000px; overflow:hidden;}



.showTipBox .giftPopBox{ width:310px; padding:10px 20px 20px; font-size:14px; overflow:hidden;}

.showTipBox .codeBox{ height:125px; width:100%;}

.showTipBox .giftPopBox h1{ line-height:30px;}

.copyCode{ width:300px; height:34px; border:1px solid #cecccc; padding-left:5px;}

.copyCode input.codetext{ width:210px; float:left; background:none; border:0; height:24px; line-height:24px; margin-top:5px; color:#666;}

.copyCode input.codetext[type="text"]:focus { border:0 !important;  outline: 0 none;}

.copyCode a{ width:80px; height:34px; line-height:34px; text-align:center; display:block; float:right; border-left:1px solid #cecccc; background:#f7f7f7; font-size:16px; -moz-transition: all 0.4s ease 0.3s;  -webkit-transition: all 0.4s ease 0.3s;  -o-transition: all 0.4s ease 0.3s;  transition: all 0.4s ease 0.3s; float:right; }

.gifntTipbtn{ width:100%; padding-top:20px; clear:both;}

.gifntTipbtn a{ margin:0 auto;width:144px; height:34px; line-height:34px; display:block; border:1px solid #e58325; font-size:18px; color:#e18020; text-align:center;  background:#ffaa00;  color:#fff; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }



.fontBox{ display:inline-table; width:100%; text-align:center;}

.fontBox h2{ padding:20px 0 10px;line-height:25px; font-size:18px; color:#ff8d2f; }



/*	*/

.minWealth .showWealth{ width:485px; left:-389px}

.taskListBox .Twealth{ color:#3e3e3e;}

.taskListBox .wealthInfo{ color:#959595;}

.taskListBox .Twealth .Tname,.taskListBox .wealthInfo .Tname{ width:190px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; padding-left:4px;}

.taskListBox .Twealth .Taward,.taskListBox .wealthInfo .Taward{ width:110px;}

.taskListBox .Twealth .Tstate,.taskListBox .wealthInfo .Tstate{ width:70px;}

.taskListBox .wealthInfo .Tstate em{ display:block; float:left; width:40px; height:40px}

.taskListBox .wealthInfo .Tstate i{ float:none; margin:9px auto; }



.wealthSearch{ width:0px; height:0px; position:relative; font-size:12px;}

#wealthSearch div{ position:absolute;z-index:99999; top:444px; left:50px;font-size:12px;}





/*	questionBox	*/

.questionBox{ width:100%; height:330px; overflow:hidden; font-size:12px;}

.questionBox ul{ width:100%; clear:both; display:inline-table;}

.questionBox a{ width:100%; height:25px; cursor:pointer; background:url(../image/line.gif) repeat-x left center; margin-bottom:6px; clear:both; float:left;}

.questionBox a:hover{ color:#3e3e3e;}

.questionBox a h1{ height:25px; line-height:25px; background:#fff; padding-right:10px; float:left;}

.questionBox i{ width:16px; height:16px; line-height:16px; float:left; margin-top:4px; display:block; color:#fff; text-align:center;border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}

.questionBox a i{ background:#999;}

.questionBox a b{ padding-left:8px;}

.questionBox a span{ width:25px; height:25px; display:block; float:right; background:#c0c4d1 url(../image/close.png) no-repeat -50px 0; text-indent:-1000px; overflow:hidden;}

.questionBox div{ width:100%; margin:2px 0 6px; padding-bottom:5px; color:#ee3847; border-bottom:1px dashed #e0e0e0; display:none; clear:both; float:left;}

.questionBox div i{ background:#ee3847; margin-top:2px;}

.questionBox div p{ width:435px; float:left; padding-left:10px; line-height:20px;}

.questionBox a.fcur span{ background-position:-25px 0;}

/*2015/6/26 lj*/

.myMinWealth p.icontext{ width:60px; height:20px; line-height:20px; border:1px solid #ccc; position:absolute; top:18px; background:#fff; text-align:center; display:none}

.myMinWealth p.icontext1{ left:55px}

.myMinWealth p.icontext2{ left:163px}

.myMinWealth p.icontext3{ left:266px}

.myMinWealth p.icontext4{ left:372px}



